.tabber {
	width: 695px;
}

ul.tabber-tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(/image/users/154915/ftp/my_files/top-page.jpg?id=3652240) no-repeat;
	height: 34px;
}

ul.tabber-tabs li {
	margin: 0;
	padding: 0 1em;
	height: 34px;
	line-height: 34px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	float: right;
	cursor: pointer;
}

ul.tabber-tabs li.hover,
ul.tabber-tabs li.selected {
	background-color: #000;
}

ul.tabber-content {
	padding: 0;
	margin: 0;
	list-style: none;
	color: white;
	background-color: #000;
}

ul.tabber-content li {
	display: none;
	background: url(/image/users/154915/ftp/my_files/main-page.jpg?id=3652240) no-repeat;
	height: 296px;
	padding: 10px 1em;
	margin: 0;
}

ul.tabber-content li.selected {
	display: block;
}